#include <DHT.h>

#define DHTPIN 2
#define DHTTYPE DHT22

DHT dht(DHTPIN, DHTTYPE);

void setup()
{
  Serial.begin(9600);
  dht.begin();
}
void loop()
{
  float temperature = dht.readTemperature();
  float humidite = dht.readHumidity();

  Serial.print("Température : ");
  Serial.print(temperature);
  Serial.println("°C");

  Serial.print("Humidité    : ");
  Serial.print(humidite);
  Serial.println(" %");
  Serial.println("");
  delay(2000);  
}

